package model

import (
	"time"
)

type TaCourseOrdersDetail struct {
	OrdersDetailId string    `xorm:"not null pk VARCHAR(64)"`
	OrdersId       string    `xorm:"not null VARCHAR(64)"`
	CourseId       string    `xorm:"VARCHAR(64)"`
	CourseDetailId string    `xorm:"VARCHAR(64)"`
	BeginDate      time.Time `xorm:"DATETIME"`
	EndDate        time.Time `xorm:"DATETIME"`
}
